@charset 'UTF-8';

/************************* Site styles *****************************/

/*******************************************************************/
/*************************** Global styles *************************/
/*******************************************************************/
body {
	padding: 0;
	margin: 0;
	/*overflow-x: hidden;*/
	background: #FFFFFF;
	background-size: 100%;
	color: #777777;
}

/** LOADER **/
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #1F93F5;

  -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
  z-index: 1001;
}

#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #155aaf;

  -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #767676;

  -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
  0%   { 
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);  /* IE 9 */
    transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);  /* IE 9 */
    transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
  }
}
@keyframes spin {
  0%   { 
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);  /* IE 9 */
    transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);  /* IE 9 */
    transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
  }
}

#loader-wrapper .loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: #eee;
  z-index: 1000;
}

#loader-wrapper .loader-section.section-left {
  left: 0;
}
#loader-wrapper .loader-section.section-right {
  right: 0;
}

/* Loaded styles */
.loaded #loader-wrapper .loader-section.section-left {
  -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(-100%);  /* IE 9 */
  transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.loaded #loader-wrapper .loader-section.section-right {
  -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(100%);  /* IE 9 */
  transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.loaded #loader {
  opacity: 0;

  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */

}
.loaded #loader-wrapper {
  visibility: hidden;

  -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateY(-100%);  /* IE 9 */
  transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.3s 1s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.3s 1s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}

h1 {
	margin: 0;
	color:#1f93f5; 
	font-weight: normal;
}
p {
	font-family: 'Noto Sans';
	color: #666; 
	line-height: 24px;
}
a {
	color: #1663c2;
	text-decoration: none;
}
a:hover {color: #222; }
* { box-sizing: border-box; }

.block-content, .block-content div, .block-content p {
	font-family: 'Noto Sans', Arial;
	font-size: 18px;
}
#scrollTop{
	text-align: center;
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 15%;
	right: -50px;
	background: #333;
	opacity: 0;
	padding: 5px 0;
	-webkit-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	transition: opacity .5s ease-in-out, right .5s ease-in-out;
	z-index: 999;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
}
span.points{
	width: 97px;
	height: 0;
	margin: 13px 5px 18px 0px;
	border-bottom: 2px dotted rgba(255,255,255,0.4);
	display: inline-block;
	float: none !important;
}
span.points.float-right {
	margin: 13px 0px 18px 5px;
	
}

/*******************************************************************/
/*********************** Global styles end *************************/
/*******************************************************************/

/*******************************************************************/
/***************************** COOKIE BAR **************************/
/*******************************************************************/
.cookie-message {
	float: left;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 1% 0 1%;
	margin: 0;
	padding-top: 5px;
	position: fixed;
	z-index: 99999;
	height: 42px !important;
	border: 0;
	text-align: left;
	background: #000;
	border-top: 1px solid #666;
}
.cookie-message a {
	position: absolute;
	top: 2px;
	*
	top: 2px;
	right: 10px;
	cursor: pointer;
	background: rgba(255,255,255,.80);
	color: #222 !important;
	padding: 4px 10px;
	margin: 5px !important;
	font: bold 12px 'Arial' !important;
}
.cookie-message p, .cookie-message a {
	color: #fff;
	font: normal 12px 'Noto Sans';
	margin: 0.5em 0;
	line-height: 18px;
}
/*******************************************************************/
/*************************** COOKIE BAR END ************************/
/*******************************************************************/

/*******************************************************************/
/**************************** TOOLTIP ******************************/
/*******************************************************************/
body .ui-tooltip, .arrow:after {
	background: rgba(255,255,255,1);
	border: 0 !important;
}
body .ui-tooltip {
	padding: 10px 20px;
	color: #333;
	border-radius: 5px;
	text-transform: uppercase;
	box-shadow: 0 0 7px #CCC;
}
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 20%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -16px;
	bottom: auto;
}
.arrow.left {
	left: 25px;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px blue;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}
/*******************************************************************/
/**************************** TOOLTIP END **************************/
/*******************************************************************/

/*******************************************************************/
/****************************** SITE *******************************/
/*******************************************************************/
.wrapper {
	max-width: 1480px;
	margin: auto;
	width: 100%;
	position: relative;
}
#Page {
	position: relative;
	z-index: 1;
	float: left;
	width: 100%;
	font-family: 'Noto Sans', Sans-serif;
}

#top-banner {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	background: #f9f9f9;
}

#top-banner .banner-outer {
	float: left;
	width: 100%;
	margin-top: 5px;
	position: relative;
}

#top-banner .huge-banner {
	padding: 5px 0;
}

#top-banner .small-banner {
	padding: 10px;
	max-width: 25%;
	max-height: 110px;
}

.ad-text {
	float: left;
	width: 10px;
	font-size: 10px;
	text-align: center;
	background: #ddd;
	padding: 0 2px;
	margin: 0 0px;
	line-height: 11px;
	position: absolute;
	right: 0;
	top: 0;
}

#ContentOuter {
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	z-index: 2;
}

.content-bg a:hover {
	color: #fff;
	text-decoration: underline;
}

#ContentOuter h2.main-title {
	font-size: 24px;
	float: left;
	width: 100%;
	background: url('../images/title.png') no-repeat top left;
	height: 75px;
	margin: 10px 0 -20px -20px;
	padding: 5px 50px 10px 60px;
	box-sizing: border-box;
	width: auto;
	line-height: 35px;
	color: #fff;
	text-transform: uppercase;
	z-index: 99;
	position: relative;
}

#ContentOuter .full-width > h2.main-title {
	margin: 5px 0 -20px -6px;
}

.designated {
	margin-top: -60px;
	margin-bottom: 10px;
	z-index: 98;
	position: relative;
}

#designated_3, #designated_4, #designated_5 {
	margin-top: 0;
}

#designated_5.designated > div {
	margin-top: 0;
}

.designated > div {
	background: #EEE;
	padding: 10px !important;
	margin: 15px 10px 0 10px;
}

.designated > div > .dsn-image {
	max-width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.designated > div > .dsn-content h3 { width: 100%; clear: both; margin: 5px 0; padding: 5px 10px;}
.designated > div > .dsn-content h3 a {color: #333;font-size: 22px;}
.designated > div > .dsn-content p, .designated > div > .dsn-content div { padding: 0 10px; }
.designated > div > .dsn-content * {
	font-size: 14px;
	font-weight: normal;
	color: #444;
}

ul.lead {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.lead li {
	width: 100%;
	clear: both;
	float: left;
	padding: 10px 0;
	border-bottom: 1px solid #efefef;
}

ul.lead li .lead-img {
	position: relative;
	padding: 0;
	float: left;
	width: 100%;
	box-sizing: border-box;
	border-bottom: 5px solid #0daae8;
	margin-bottom: 10px;
}

ul.lead li .lead-stext {
	float: left;
	width:100%;
}

ul.lead li .lead-stext h4, ul.lead li .lead-stext h4 * {
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	font-weight: bold;
	color: #222;
}

ul.lead li .lead-stext p {
	font-size: 12px;
	line-height: 16px;
	padding: 0;
}

ul.lead li .lead-img img {
	width: 100%;
}

ul.lead li span.category {
	position: absolute;
	bottom: -5px;
	right: 0;
	font-size: 13px;
	background: #0daae8;
	padding: 5px;
	color: #fff;
	font-weight: bold;
}

.fb-share {
	text-align: center;
	padding-top: 30px;
}

.more-actions {
	padding-top: 30px;
}

@media all and (max-width: 992px) {
	.more-actions, .fb-share {
		padding-top: 0;
		text-align: left;
	}
}

.fb-share .fb-like {
	z-index: 9999;
}

#ContentOuter > .shadow {
	float: left;
	width: 100%;
	height: 100%;
	min-height: 640px;
	padding: 10px 0;
}

/*************************** CYCLE ****************************/
#newsPlayer {
	float: left;
	width: 100%;
	position: relative;
	height: 600px;
}

#newsPlayer .buttons span {
	color: #FFF;
	background: rgba(0,0,0,0.6);
	font-size: 48px;
	padding: 5px 20px;
	position: absolute;
	top: 50%;
	font-size: 48px;
	left: 0;
	z-index: 999;
	cursor: pointer;
}

#newsPlayer .buttons span.nextControl {
	left: auto;
	right: 0px;
}

#newsPlayer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	clear: both;
}

#newsPlayer li .lead-stext {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 20px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 39%, rgba(0,0,0,0.95) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 39%,rgba(0,0,0,0.95) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 39%,rgba(0,0,0,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f2000000',GradientType=0 );
}

#newsPlayer li .lead-stext a {
	color: #fff;
}

#newsPlayer li .lead-stext h3 {
	margin: 10px 0;
	line-height: 28px;
}

#newsPlayer li .lead-stext h3 a:hover {
	color: #EEE;
	text-decoration: underline;
}

#newsPlayer li .lead-stext h3 small {
	float: left;
	width: 100%;
	margin: 10px 0 15px 0;
	clear: both;
}

#newsPlayer li .lead-stext h3 small a {
	color: #1F93F5;
	font-weight: bold;
}

#newsPlayer li .lead-stext p {
	padding: 0;
	margin: 0;
	width: 100%;
	color: #FFF;
	font-family: 'Libre Baskerville', sans-serif;
}

/*************************** NEWSLETTER ****************************/
#NLButton {
	position: fixed;
	z-index: 999;
	right: 0;
	top: 30%;
	text-align: center;
	background: #e85718;
	opacity: 0;
	-webkit-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out, right .5s ease-in-out;
	transition: opacity .5s ease-in-out, right .5s ease-in-out;
}
#NLButton .fa{
	width: 50px;
	padding: 10px 0;
}
#NLButton .NLButtonText{
	float: right;
	padding: 12px 20px;
	font-family: 'Noto Sans';
	font-size: 18px;
	color: #ffffff;
	margin-right: -250px;

	-webkit-transition: margin .5s ease-in-out;
	-moz-transition: margin .5s ease-in-out;
	-ms-transition: margin .5s ease-in-out;
	-o-transition: margin .5s ease-in-out;
	transition: margin .5s ease-in-out;
}
/*******************************************************************/
/**************************** SITE END *****************************/
/*******************************************************************/

/*******************************************************************/
/****************************** HEAD *******************************/
/*******************************************************************/
#header {
	float: left;
	width: 100%;
	text-align: left;
	position: relative;
	height: auto;
}


#Page.search-page #header {
	height: 65px;
	padding: 5px;
}

#Page.search-page #header #Logo img {
	max-width: 200px;
	max-height: 100px;
	margin: 0;
	padding: 0;
}

.header-right {
	position: relative;
	overflow: visible;
	width: 240px;
	font-family: 'Libre Baskerville', Georgia;
}

#Page.search-page .header-right {
	width: 190px;
}

.header-right div.separator {
	float: left;
	width: 100%;
	clear: both;
	border-bottom: 1px solid #fd4e37;
	margin: 5px 0;
	height: 0;
}

.header-right .iconset a {
	font-size: 30px !important;
}

.header-right .iconset a:hover {
	color: #CCC;
}

.header-inner {
	position: relative;
}

#Logo {
	float: left;
	width: 100%;
	text-align: center;
	padding: 5px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

#Logo img {
	padding: 20px 0;
	max-width: 400px;
}

#LogoSmall {
	float: left;
	margin: 0px 20px 0 0px;
	background: #FFF;
	padding: 0 10px;
}

#LogoSmall img {
	max-height: 75px !important;
	width: auto !important;
}

.site-link {
	float: left;
	width: 100%;
}

/*******************************************************************/
/****************************** HEAD END ***************************/
/*******************************************************************/

/*******************************************************************/
/******************************** MENU *****************************/
/*******************************************************************/
#menu-wrapper {
	float: left;
	margin: 10px 0;
	padding: 0;
	width: 100%;
	z-index: 9999;
	position: relative;
	background: #0daae8;
}

#menu-wrapper .wrapper > ul {
	float: left;
	list-style: none;
	padding: 8px 0;
	margin: 0;
	width: auto;
}


#menu-wrapper .wrapper > ul ul {
	float: left;
	list-style: none;
	padding: 0 0;
	margin: 0;
	width: auto;
}

#menu-wrapper .wrapper > ul ul li ul {
	position: absolute;
	display: none;
}

#menu-wrapper ul li {
	float: left;
	padding: 0;
	position: relative;
	background: transparent;
}

#menu-wrapper ul > li {
	margin: 0;
	padding: 0;
}

#menu-wrapper .wrapper > ul > li.hidden-text > a {
	font-size: 0px;
	text-indent: -1000px;
	min-width: 70px;
}

#menu-wrapper ul > li.hidden-text .fa {
	text-indent: 0;
	margin: 0;
	line-height: 24px;
}

#menu-wrapper ul > li:last-child {
	border: 0;
	margin-right: 0;
}

#menu-wrapper ul > li:last-child ul {
	left: auto !important;
	right: 0px !important;
}

#menu-wrapper ul li a:active, #menu-wrapper ul li a:focus, #menu-wrapper ul li a:hover {
	background: none;
	background: rgba(0,0,0,.1);
}

#menu-wrapper ul li a {
	font-size: 18px;
	margin: 0;
	padding: 18px 20px 15px 20px;
	font-family: 'Noto Sans', 'Sans-serif';
	float: left;
	width: 100%;
	color: #f3f3f3;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	border-right: 0;
	font-weight: bold;
}
#menu-wrapper ul li a .icon{
	font-size: 30px;
	float: left;
	margin-right: 15px;
	margin-top: 0px;
}
#menu-wrapper ul > li.active > a {
	background: #10b0ef;
}
#menu-wrapper .wrapper > ul > li > ul {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 130%;
	background: #0daae8;
	width: 220px;
	z-index: 9999;
	opacity: 0;
	-webkit-transition: .2s linear;
	-moz-transition: .2s linear;
	-ms-transition: .2s linear;
	-o-transition: .2s linear;
	transition: .2s linear;
	transition-property: top,opacity,visibility;
}

#menu-wrapper .wrapper > ul > li > ul > li > ul {
	left: 100%;
	top: 0;
	width: 300px;
	display: none;
	visibility: hidden;	
}

#menu-wrapper .wrapper > ul > li > ul > li:hover > ul {
	display: block;
	visibility: visible;
}

#menu-wrapper ul li.right ul {
	left: auto;
	right: 0;
}
#menu-wrapper ul li ul li {
	width: 100%;
	float: left;
	border-bottom: 1px solid #81BCE4;
}
#menu-wrapper ul li ul li a {
	padding: 10px 15px;
}
#menu-trigger {display: none;}

#menu-wrapper .wrapper > ul > li:hover > ul {
	top: 100%;
	visibility: visible;
	opacity: 1;
}

#menu-wrapper ul > li > ul > li > ul > li {
	background: #206fa1 !important;
}

#menu-wrapper ul > li > ul > li > ul > li a {
	background: #206fa1 !important;
}

#menu-wrapper ul > li > ul > li > ul > li a:hover {
	background: #5ca5d4 !important;
}

/*******************************************************************/
/****************************** MENU END ***************************/
/*******************************************************************/

/*******************************************************************/
/**************************** CONTENT ******************************/
/*******************************************************************/
#designated {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a2a2a+0,4f4f4f+50,2a2a2a+100 */
	background: #2a2a2a; /* Old browsers */
	background: -moz-linear-gradient(left,  #2a2a2a 0%, #4f4f4f 50%, #2a2a2a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2a2a2a 0%,#4f4f4f 50%,#2a2a2a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2a2a2a 0%,#4f4f4f 50%,#2a2a2a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2a2a', endColorstr='#2a2a2a',GradientType=1 ); /* IE6-9 */
	float: left;
	width: 100%;
	position: relative;
	z-index: 3;
	border-top: 5px solid #333;
	min-height: 0 !important;
	height: auto !important;
}

.portlet-outer {
	padding: 0 10px;
}

.portlet {
	border-radius: 5px;
	background: red;
	padding: 5px 0;
	float: left;
	width: 100%;
}

.right-box .portlet {
	background: #FFF;
	padding: 0;
}

.right-box .portlet ul li h3 a {
	min-height: 0px;
}

.right-box .portlet ul li h3 {
	padding: 10px 0;
	margin: 0;
	float: left;
	width: 100%;
}

.right-box .portlet ul li {
	border-bottom: 1px solid #DDD;
}

.portlet-inner {
	background: #fff;
	float: left;
	width: 100%;
	padding: 0 5px;
}

.portlet-header {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: bold;
}

.portlet-header > a {
	color: #1F93F5;
}

.portlet-header span {
	width: 100%;
	clear: both;
	display: block;
	font-size: 14px;
	font-family: 'Noto Sans';
	text-transform: none;
	font-weight: normal;
	color: #777;
}

.portlet-outer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.portlet-outer ul li {
	width: 100%;
	float: left;
}

.portlet-outer ul li h3 a {
	color: #333;
	font-size: 16px;
	font-weight: normal;
	float: left;
	width: 100%;
}

.portlet-outer ul li h3 > a {
	min-height: 60px;
	line-height: 24px;
}

.portlet-outer ul li h3 small {
	width: 100%;
	float: left;
	clear: both;
	margin: 5px 0 5px 0;
}

.portlet-outer ul li h3 small a {
	color: #1f93f5;
	font-size: 14px;
	font-weight: bold;
}

.middle {
	margin: 15px 0;
}

.middle .ad {
	position: relative;
}

.middle .ad .ad-text {
	top: 5px;
}

.middle .portlet-outer {
	padding: 0;
	margin: 0 0 0 10px;
	width: 100%;
}

.middle .border-top {
	border-top: 2px solid #1f93f5;
}

.middle h2, .middle h2 a {
	color: red;
	font-size: 24px;
	font-weight: bold;
}

.more-news ul {
	float: left;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}

.more-news ul li {
	float: left;
	width: 100%;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DDD;
	position: relative;
}

.more-news ul li .lead-img {
	float: left;
	padding: 0 10px;
	width: 50%;
}

.more-news ul li .lead-stext {
	float: left;
	width: 50%;
	position: relative;
}

.lead-stext a {
	color: #666;
}

.more-news ul li h3 {
	margin: 0;
}

.more-news ul li h3 a {
	color: red;
	font-size: 18px;
}

.more-news ul li h3 small {
	width: 100%;
	clear: both;
	display: block;
	margin-bottom: 10px;
}

.more-news ul li h3 small a {
	color: #1f93f5;
	font-size: 14px;
	font-weight: bold;
}

div.job-list {
	float: left;
	width: 100%;
	padding: 10px;
	background: rgb(255,48,25);
	background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
}

div.job-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}

.job-list ul li {
	float: left;
	width: 100%;
	padding: 6px 0 6px 20%;
	background: url(../images/job.png) no-repeat center left +10px;
	clear: both;
	margin-bottom: 10px;
}

.job-list ul li .lead-title {
	font-size: 24px;
	color: white;
	text-transform: uppercase;
	line-height: 26px;
}

.job-list ul li .lead-title:hover {
	text-decoration: underline;
}

.job-list ul li .job-desc {
	font-size: 12px;
	color: #fff;
}

.ui-tag {
	float: left;
	padding: 1px 5px;
	margin: 2px 3px;
	background: #eee;
	border: 1px solid #DDD;
	border-radius: 5px;
	color: #333;
	font-size: 12px;
}

/******************************* CONTACT ********************************/
#Contact fieldset {
	border: none;
	padding: 0;
	margin: 5px 0 5px 0;
}
#Contact fieldset legend {
	background: #FF5522;
	padding: 3px 10px;
	color: #FFF;
	font-family: 'Noto Sans';
	border-radius: 0 0 5px 0;
}
#Contact fieldset .ui-input, #Contact textarea {
	padding: 10px;
	border: 1px solid #BBB;
	width: 100%;
	margin-top: 5px;
	font-family: 'Noto Sans';
}
#Contact textarea {
	height: 50px;
	margin-top: 5px;
	width: 100%;
	height: 70px;
	max-width: 375px;
	max-height: 70px;
}
.contact-submit {
	background: #3F7FBB;
	color: #FFF;
	padding: 5px 10px;
	border: 0;
	font-size: 16px;
	font-family: 'Noto Sans';
	text-transform: uppercase;
}
#contact .form-row {
	float: left;
	width: 100%;
	padding: 10px 1%;
}
#contact .form-row label {
	float: left;
	width: 40%;
	text-align: right;
	padding: 5px 2%;
	font-family: 'Noto Sans';
}
#contact .form-row .ui-input {
	float: left;
	width: 60%;
	padding: 10px;
	border: 1px solid #CCC;
}
.mce-tinymce {
	float: right !important;
}

/******************************* CATEGORY ********************************/
#category{
	float: left;
	width: 100%;
	padding: 15px 1%;
}

#category-title-outer {
	margin-bottom: 15px;
	padding: 0 10px 15px 10px;
	border-bottom: 5px solid #DDD; 
}

#category-title-outer #nav-outer {
	width: auto !important;
	text-align: right;
}


.category-title{
	font-size: 26px;
	color: #424242;
	margin: 0;
	float: left;
	font-family: 'Noto Sans';
	text-transform: uppercase;
	font-weight: normal;
}
.category-title a{
	font-size: 1em;
	color: #424242;
}
.category-default-content{
	float: left;
	width: 100%;
	padding: 10px;
	line-height: 150%;
	color: #343E46;
}
.category-default-content p {
	margin: 0;
}

.category-item a { float: left; width: 100%; border: 8px solid #eee; background: #eee; margin-bottom: 10px; position: relative; overflow: hidden; }
.category-item .category-item-image {float: left;width: 100%;overflow: hidden;max-height: 250px;margin-bottom: 15px;}
.category-item .category-item-image img { float: left; width: 100%; margin: 10px 0; }
.category-item h3{float: left;width: 100%;position: relative;margin: 0 0 10px 0;color: #333;font-size: 20px;}
.category-item .intro-description { float: left; padding: 10px 0; font-size: 14px; color: #424242; line-height: 20px;}
.category-item .event-desc {
	float: left;
	width: 100%;
	padding: 0 10px;
	font-style: italic;
	font-size: 11px;
	text-align: right;
	color: #666;
}
#newsTop {
	background: #efefef;
	padding: 5px;
}

#newsTop * {
	color: #333;
}

#newsTop #path {
	margin: 0;
}

#newsTop .date {
	font-size: 20px;
	float: left;
	width: 100%;
	padding: 0px 10px;
}

#newsTop h1 {
	line-height: 40px;
	font-size: 32px;
}

#sText, #lText { font-size: 1em; }


/*#sText table, #lText table {
	display: block;
	font-family: sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 115%;
	overflow: auto;
	width: auto;

}
#sText table th, #lText table th {
	background-color: rgb(37, 123, 197);
	color: white;
	font-weight: normal;
	padding: 20px 30px;
	text-align: center;
}
#sText table td, #lText table td {
	background-color: rgb(229, 235, 243);
	color: rgb(111, 111, 111);
	padding: 15px 30px;
}*/

#lText img {
	margin: 10px;
}

.treeview a {
	color: #666;
	font-size: 16px;
}

.treeview .fa {
	display: none;
}

/*******************************************************************/
/************************** CONTENT END ****************************/
/*******************************************************************/

/*******************************************************************/
/***************************** FOOTER ******************************/
/*******************************************************************/
footer {
	width: 100%;
	clear: both;
}

#footer {
	float: left;
	width: 100%;
	background: #f0f0f0;
	line-height: 16px;
	font-size: 14px;
	color: #fff;
	min-height: 100px;
	margin-top: -10px;
	overflow: hidden;
}

#footer-top {
	padding: 0;
}

#footer-top img {
	max-height: 100px;
	margin: 0 10px;
}

#footer-top .logo {
	text-align: right;
	padding: 30px 15px 0 0;
}

#footer-top .copyright {
	padding-top: 30px;
}

.footer-center {
	color: #444;
	font-size: 12px;
	line-height: 18px;
	padding-left: 0px;
	padding-top: 15px;
	text-align: right;
	font-family: Verdana;
}

#footer-bottom.copyright > div a {
	color: #888;
	text-decoration: underline;
}

#footer-top .logos .fa {
	background: #333;
	padding: 8px 0;
	margin: 0 3px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	width: 42px;
	text-align: center;
	font-size: 22px;
}

#footer-top .logos a:hover .fa {
	background: #666;
}

#footermenu{
	float: left;
	list-style: none;
	padding: 0 20px;
	margin: 0;
}
#footermenu li {
	float: left;
}
#footermenu li a{
	float: left;
	color: #fff;
	padding: 12px 2px;
	margin: 0 10px 0 0;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
	background: transparent;
}
#footermenu li a:hover{
	text-decoration: underline;
}
#footer .f-content {
	padding: 10px;
}
#footer .author{
	font-size: 14px;
	padding: 0px 5px;
	margin: 10px 20px;
	color: #fff;
	border-left: 1px solid;
}
/*******************************************************************/
/*************************** FOOTER END ****************************/
/*******************************************************************/

.ui-tabs-nav li span.fa {
	position: relative;
}

.ui-tabs-nav li .indicator {
	font-size: 14px;
	font-family: 'Noto Sans';
	top: -8px;
	left: -10px;
}

.path {
	float: left;
	width: 100%;
	clear: both;
	padding: 5px 10px;
}

.path ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}

.path ul li, .path > span {
	float: left;
	padding: 3px 5px;
	margin: 0;
}

.path ul li:last-child .separator {
	display: none;
}

.path ul li a, .path > span a {
	color: #555;
	font-size: 14px;
}

.path ul li a:hover, .path > span a:hover {
	text-decoration: underline;
}

#nav-outer {
	width: 100%;
	text-align: center;
	display: block;
	clear:  both;
}

.form-row {
	padding: 5px 0;
}

#gallery_thumbnails figure {
	list-style: none;
	padding: 0;
	margin: 10px 0 0 0;
	float: left;
}

#gallery_thumbnails figure {
    width: auto;
    float: left;
    overflow: hidden;
    margin: 0;
    height: auto;
    position: relative;
    max-height: 80px;
    padding: 1px;
}

#gallery_thumbnails figure .img-options {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0;
    border-radius: 5px;
}

#gallery_thumbnails figure .img-options a {
    color: #cfc;
    font-size: 10px;
    padding: 3px;
    border: 1px solid #afa;
    border-radius: 0;
    text-decoration: none;
    margin: 0;
    background: #2EB065;
    text-align: center;
    width: 18px;
}

#gallery_thumbnails figure img {
    border-radius: 0 !important;
    box-shadow: none !important;
    height: 100% !important;
    width: auto;
}

#gallery_thumbnails figure figcaption h3 {
    color: #27405e;
    font-size: 24px;
    width: 100%;
    text-align: center;
}

#gallery_thumbnails .hs-button {
    float: left;
    width: 100%;
    color: #fff;
    text-align: center;
}

#gallery_thumbnails {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 10px !important;
}

#gallery_thumbnails a.btn {
    position: absolute;
    top: 25px;
    left: -10px;
    background: #2eb065;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
}

figure {
	position: relative;
}

figure .img-overlay {
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	font-size: 24px;
	text-align: right;
	vertical-align: middle;
	color: rgba(255,255,255,.30);
	background: rgba(0,0,0,0.2);
	border-radius: 0;
	display: none;
	height: 100%;
}

figure .img-overlay .fa {
	margin-right: 10px;
	margin-top: 10px;
}

figure:hover .img-overlay {
	display: table-cell;
}


/*********************** show_box_lead ********************/
#show_news_box{
	display: none;
	position: fixed;
	z-index: 1000;
	bottom: -430px;
	right: 20px;
	width: 345px;
	max-width: 100%;
}
@media all and (max-width: 680px) {
	#show_news_box{
		right: 0;
		width: 100%;
		height: auto;
	}

	#show_news_box_content {
		height: auto !important;
	}
	
	#show_news_box .cycle-event a .lead-img{
		float: right;
		width: 50% !important;
	}
	
	#show_news_box .cycle-event a .lead-desc{
		font-size: 12px !important;
		width: 50% !important;
		max-height: 140px !important;
		min-height: 140px !important;
		overflow: hidden;
	}

	#show_news_box .cycle-event a h3 {
		font-size: 14px !important;
		font-weight: normal;
	}

	#show_news_box .cycle-event {
		height: 190px !important;
	}


	#lText iframe {
		max-width: 100%;
		min-height: 200px;
		height: auto;
	}
}

#show_news_box .show_news_box_header{
	float: left;
	padding: 10px 10px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	background: #1772aa;
	width: 100%;
	margin: 0;
}
#show_news_box .show_news_box_minimalize{
	background: #0866a0;
	padding: 0px 10px 7px;
	margin: 0;
	font-size: 22px;
	color: #fff;
	cursor: pointer;
	position: absolute;
	right: 30px;
}
#show_news_box .show_news_box_close{
	background: #1772aa;
	float: right;
	padding: 5px 10px;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	margin: 0 0 0 3px;
	border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	position: absolute;
	right: 0;
}
#show_news_box .show_news_box_minimalize:hover,
#show_news_box .show_news_box_close:hover{
	background: #57b6e5;
}
#show_news_box_content{
	float: left;
	width: 100%;
	background: #262626;
	margin: 0;
	padding: 0;
	height: 390px;
}
#show_news_box_content .cycle-prev,
#show_news_box_content .cycle-next{
	position: absolute;
	box-sizing: border-box;
	width: 30px;
	height: 30px;
	padding: 10px;
	line-height: 15px !important;
	color: #fff;
	background: #1772aa;
	bottom: 10px;
	left: 10px;
	z-index: 1001;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	cursor: pointer;
}
#show_news_box_content .cycle-next{
	left: auto;
	right: 10px;
}
#show_news_box_content .cycle-prev:hover,
#show_news_box_content .cycle-next:hover{
	background: #57b6e5;
}
#show_news_box .cycle-event{
	list-style: none;
	float: left;
	width: 100%;
	height: 250px;
	padding: 10px 1%;
}
#show_news_box .cycle-event a{
	float: left;
	width: 100%;
	padding: 4px 2%;
	text-decoration: none !important;
}
#show_news_box .cycle-event a .lead-img{
	float: right;
	width: 100%;
}
#show_news_box .cycle-event a .lead-img img{
	width: auto;
	height: auto;
}
#show_news_box .cycle-event a .lead-desc{
	font-size: 14px;
	color: #fff;
	width: 100%;
	background: rgba(38,38,38,.85);
	max-height: 185px;
	padding-right: 10px;
	overflow: hidden;
	min-height: 185px;
}
#show_news_box .cycle-event a h3{
	/*float: left;*/
	text-transform: none;
	color: #0daae8;
	font-size: 18px;
	padding: 0 10px 10px 0;
}
/*********************** show_box_lead end ********************/


.lazy {
    display: none;
}

article a {
	color: #1F93F5;
}


/* search */
form#Archive {
	float: left;
	width: 100%;
	box-sizing: border-box;
	background: #fff;
	margin-bottom: 20px;
}

.ui-button.submit {
	font-size: 30px;
}

form#Archive .form-row h3 {
	font-family: "Montserrat";
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 10px 0;
}

#search input, #search select {
	padding: 5px 1%;
	width: 98%;
}
#search select {
	width: 100%;
}
#search .submit {
	width: auto;
}
#search .half-width {
	width: 489px !important;
	padding: 5px 0px !important;
}
/* search end */

/* WebKit and Opera browsers */ 
@-webkit-keyframes spinner { 
	from 
	{ 
		-webkit-transform: rotateY(0deg); 
	} 
	to { 
		-webkit-transform: rotateY(-360deg); 
	} 
} 
/* all other browsers */ 
@keyframes spinner { 
	from { 
		-moz-transform: rotateY(0deg); 
		-ms-transform: rotateY(0deg); 
		transform: rotateY(0deg); 
	} 
	to 
	{ 
		-moz-transform: rotateY(-360deg); 
		-ms-transform: rotateY(-360deg); 
		transform: rotateY(-360deg); 

	} 
}

@-webkit-keyframes fadeInFromNone {
	0% { display: none; opacity: 0; }
	1% { display: block; opacity: 0; }
	100% { display: block; opacity: 1; }
}

@-moz-keyframes fadeInFromNone {
	0% { display: none; opacity: 0; }
	1% { display: block; opacity: 0; }
	100% { display: block; opacity: 1; }
}

@-o-keyframes fadeInFromNone {
	0% { display: none; opacity: 0; }
	1% { display: block; opacity: 0; }
	100% { display: block; opacity: 1; }
}

@keyframes fadeInFromNone {
	0% { display: none; opacity: 0; }
	1% { display: block; opacity: 0; }
	100% { display: block; opacity: 1; }
}